Subject: bug#26522: gnu: Add adb

From: Marius Bakke <[email-masked]>
Date: Sun, 16 Apr 2017 23:54:47 +0200

Julien Lepiller <[email-masked]> writes:

> Hi Marius,
>
> thanks for the quick review. This should fix your comments.

Great! One thing I overlooked last time was the patches. It would be
good to include the origin in URL form, so we can dig them out later.

The arch patch shouldn't be too hard to find (but URL would be
convenient!), I'm curious where the other patch comes from.

Patches tend to evolve over time, so checking what happened "upstream"
can be handy when you're stumped. See e.g. any CVE patch for examples :)

Other than that looks good!